{
    "dc_identifier": "nl.gm0106.2c.2023.2384825-5",
    "dc_title": "Raadsvergadering 2023-12-21 - Verordening maatschappelijke ondersteuning en jeugdhulp gemeente Assen 2024",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Assen op 2023-12-21. Onderdeel: Verordening maatschappelijke ondersteuning en jeugdhulp gemeente Assen 2024.",
    "dc_source": "https://assen.bestuurlijkeinformatie.nl/Agenda/Index/6a9110a7-88cd-4896-8036-33a3e50f39bf",
    "dc_publisher": "gm0106",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-23",
    "foi_publishedDate": "2023-12-21",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Assen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Assen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "69",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0106.2c.2023.2384825-5",
    "dc_externalIdentifier": "2384842",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-12-21",
    "foi_meetingNumber": "2384825",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0106.2c.2023.2384825-5.doc.1",
            "dc_title": "1. Verordening maatschappelijke ondersteuning en jeugdhulp 2024, raadsvoorstel",
            "foi_fileName": "1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Assen&id=d193c633-9ba1-4e6e-ae5d-f55f2a31a628"
        },
        {
            "dc_identifier": "nl.gm0106.2c.2023.2384825-5.doc.2",
            "dc_title": "2. Concept verordening",
            "foi_fileName": "1a.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Assen&id=d59ecf26-bff7-449e-a6c1-5f78e7062d92"
        },
        {
            "dc_identifier": "nl.gm0106.2c.2023.2384825-5.doc.3",
            "dc_title": "3. Was-wordt tabel",
            "foi_fileName": "1d.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Assen&id=2e86a2b7-dd90-4675-8f72-ca8707e11a37"
        },
        {
            "dc_identifier": "nl.gm0106.2c.2023.2384825-5.doc.4",
            "dc_title": "4. brief aan RCPA",
            "foi_fileName": "1b.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Assen&id=0cb73e5c-863a-4e73-a5de-80ecc641feee"
        },
        {
            "dc_identifier": "nl.gm0106.2c.2023.2384825-5.doc.5",
            "dc_title": "5. Advies RCPA",
            "foi_fileName": "1c.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Assen&id=af56b6ef-d138-43a1-a5ef-0f21e62329e5"
        },
        {
            "dc_identifier": "nl.gm0106.2c.2023.2384825-5.doc.6",
            "dc_title": "6. Beantwoording Technische vragen VVD Assen - verordening jeugdzorg",
            "foi_fileName": "2353%20-%20Beantwoording%20Technische%20vragen%20VVD%20Assen%20-%20verordening%20jeugdzorg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Assen&id=3579c964-8899-4393-b44b-65648f5ff8d8"
        },
        {
            "dc_identifier": "nl.gm0106.2c.2023.2384825-5.doc.7",
            "dc_title": "7. Presentatie Verordening maatschappelijke ondersteuning en jeugdhulp 2024  7 december 2023",
            "foi_fileName": "Presentatie%20Verordening%20maatschappelijke%20ondersteuning%20en%20jeugdhulp%202024%20%207%20december%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Assen&id=8d2e1eab-5e72-45f3-a051-ebb671b4b650"
        }
    ]
}